﻿/*
 * Author:      Roy Du
 * Url:         http://LeadNT.codeplex.com/
 * Author Url:  http://www.LeadNT.com
 * Title:       LeadNT Personal Library 
 * Copyright:   2011 Roy Du
 * License:     LGPL License
 * LicenseUrl:  http://LeadNT.codeplex.com/license
 * Description: A C# based .NET 3.5 Open-Source ulitity library.
 * Usage: Unless required by applicable law or agreed to in writing, software
 * distributed under the License is distributed on an "AS IS" BASIS,
 * WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
 * See the License for the specific language governing permissions and
 * limitations under the License.
 */

using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;

namespace Com.Leadnt.Library
{
    public class Facade
    {
        public static JsHelper JsHelper
        {
            get { return JsHelper.Instance; }
        }

        public static PDFHelper PDFHelper
        {
            get { return PDFHelper.Instance; }
        }

        public static Web2ImgHelper Web2ImgHelper
        {
            get { return Web2ImgHelper.Instance; }
        }
    }
}
